.hero {
	height: calc(50vh + #{$type-height});
	position: relative;
	background: url("images/heroImg.png") center/cover no-repeat;

	.hero__item {
		width: 63rem;
		height: 23rem;
		position: absolute;
		top: 50%;
		left: 25%;
		transform: translate(-50%, -50%);
		background-color: $green-1;
		@media screen and (max-width: 1400px) {
			left: 30%;
		}
		@media screen and (max-width: 1100px) {
			left: 40%;
		}
		@media screen and (max-width: 800px) {
			top: calc(50vh + #{$padding-1});
			left: 0;
			transform: translate(0, 0);
			width: 100%;
			height: auto;
		}
	}
	.hero__text {
		background-color: $gray-1;
		height: 100%;
		margin-left: 3rem;
		padding: 3rem;
		color: $white-1;
		position: relative;
		@media screen and (max-width: 800px) {
			width: 100%;
			margin-left: 0;
			margin-bottom: $padding-1;
		}
	}
	.hero__title {
		margin-top: 0;
		margin-bottom: 2.4rem;
		font-size: $type-large;
		font-weight: $type-weight-medium;
		@media screen and (max-width: 800px) {
			text-align: center;
			font-size: $type-semimedium;
		}
	}
	.hero__about {
		font-size: $type-sml;
		font-weight: $type-weight-regular;
		line-height: $line-height-medium;
		@media screen and (max-width: 800px) {
			font-size: $type-xsml;
			line-height: $line-height-sml;
		}
	}
}
